PERTALIFE - Support #2211

Catatan PERTALIFE (Asset Management)
06/06/2023 05:04 PM - haykal haykal

Status: Assigned Start date: 06/06/2023
Priority: Urgent Due date: 07/04/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Berikut adalah beberapa catatan dari hasil training ke PERTALIFE yang sebelumnya belum sempat saya buatkan redmine.
Catatan PERTALIFE:

-Menu sebaiknya bisa diimprove agar lebih jelas field-field mana yang harus diisi oleh user dan field-field mana yang
autogenerate/autoload dari system.

-Field Depreciation Period sebaiknya ditambahkan keterangan month agar user tidak bingung satuan periodnya.

-Pada menu Maintenance Request dan Facilities Request apabila asset yang dipilih adalah kendaraan, maka ingin ditambahkan field
Driver.

-User ingin bisa mengimport foto pada saat Add Asset ID

-Apabila Asset Codenya sama, dan semua jenis itemnya sama, user ingin agar Asset ID nya bisa tergenerate secara otomatis;
sehingga tidak perlu lagi mengisi Asset ID satu-satu.

-Pada menu Customization, (Finance Logistic > Asset Management > Fix Asset) submenu Fix Asset namanya diganti menjadi Asset
Type

port: remote.minovais.com:61115/

Sekian, terimakasih

History

#1 - 06/12/2023 01:00 PM - Kezia Pawitra Yulianti

- Due date set to 06/16/2023

- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to haykal haykal
- Priority changed from Normal to High

Haykal,

untuk bbrp catatan di atas yg sifatnya settingan tolong Igs d sesuaikan saja ya oleh Haykal.
Coba ke meja saya aja skrg yaa, saya tunggu

Tks

#2 - 06/28/2023 10:58 AM - Kezia Pawitra Yulianti
- Due date changed from 06/16/2023 to 07/04/2023
- Priority changed from High to Urgent

Haykal,
status redmine ini gmn ya?
Kalau sudah disesuaikan settingan nya, silahkan Igs d update aja redmine nya ke developer sesuai task yg harus d fixing untuk dijelaskan ya.

Detail requirement silahkan diskusi dgn kak ali yaa
Tks

#3 - 06/28/2023 03:23 PM - haykal haykal
- Assignee changed from haykal haykal to Tri Rizqiaty
Berikut adalah update dari Catatan PERTALIFE,

Yang masih harus diperbaiki oleh developer:

-Pada menu Maintenance Request dan Facilities Request apabila asset yang dipilih adalah kendaraan, maka ingin ditambahkan field Driver.
Yang belum bisa diakomodir dan perlu disampaikan ke user PERTALIFE:

-User ingin bisa mengimport foto pada saat Add Asset ID

-Apabila Asset Codenya sama, dan semua jenis itemnya sama, user ingin agar Asset ID nya bisa tergenerate secara otomatis; sehingga tidak perlu
lagi mengisi Asset ID satu-satu.

port: remote.minovais.com:61115/

Terimakasih,

#4 - 06/28/2023 03:35 PM - haykal haykal

Berikut adalah Asset Type yang dapat dijadikan flag apabila user memilih kendaraan dan perlu ditambahkan field Driver:
-Mobil Direksi (AST2001)

-Mobil VP (AST2002)

-Mobil Operasional (AST2003)

-Motor Operasional (AST2004)

Terimakasih
